<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">


    <div class="logo-container"><a href="index.html">
        <div class="img-logo">
            <img src="images/image-logo.png" alt="Logo">
        </div>
        <div class="img-logo-overlay">
            <img src="images/image-logo-hover.png" alt="Logo">
        </div>
        <div class="text-logo-container">
            <span class="text-milan">MILAN</span>
            <span class="text-holidays">HOLIDAYS</span>
        </div>
    </a>
        <div class="contact-info">
            <span class="contact-info-text">tours@milanoholidays.com</span>
            <br>
            <span class="contact-info-text">+39 338 709 0880</span>
        </div>
    </div>
    <div class="img-container">
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image-hover">
                    <span class="desc-from">from</span>
                    <br>
                    <span class="price">€20</span>
                    <span class="view-details">View Details &rsaquo;</span>
                </div>
                <img src="images/shopping_tours.png" style="border: 1px solid silver"/>
                <div class="desc">Shopping Tours</div>
            </a>
        </div>
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image">
                    <div class="image-hover">
                        <span class="desc-from">from</span>
                        <br>
                        <span class="price">€50</span>
                        <span class="view-details">View Details &rsaquo;</span>
                    </div>
                    <img src="images/sightseeing_tours.png" style="border: 1px solid #fefefe"/>
                </div>
                <div class="desc">Sightseeing Tours</div>
            </a>
        </div>
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image">
                    <div class="image-hover">
                        <span class="desc-from">from</span>
                        <br>
                        <span class="price">€35</span>
                        <span class="view-details">View Details &rsaquo;</span>
                    </div>
                    <img src="images/food_tours.png" style="border: 1px solid #fefefe"/>
                </div>
                <div class="desc">Food Tours</div>
            </a>
        </div>
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image">
                    <div class="image-hover">
                        <span class="desc-from">from</span>
                        <br>
                        <span class="price">€15</span>
                        <span class="view-details">View Details &rsaquo;</span>
                    </div>
                    <img src="images/bars_and_nightlifes_tours.png" style="border: 1px solid #fefefe"/>
                </div>
                <div class="desc">Bars and Nightlife</div>
            </a>
        </div>
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image-hover">
                    <span class="desc-from">from</span>
                    <br>
                    <span class="price">€15</span>
                    <span class="view-details">View Details &rsaquo;</span>
                </div>
                <img src="images/art_and_architecture_tours.png" style="border: 1px solid #fefefe"/>
                <div class="desc">Art and Architecture</div>
            </a>
        </div>
        <div class="image-container">
            <a href="index.html" class="img-ref">
                <div class="image-hover">
                    <span class="desc-from">from</span>
                    <br>
                    <span class="price">€15</span>
                    <span class="view-details">View Details &rsaquo;</span>
                </div>
                <img src="images/walking_tours.png" style="border: 1px solid #fefefe"/>
                <div class="desc">Walking Tours</div>
            </a>
        </div>
    </div>
    <div>
        <p class="footer">
            &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
    </div>

</div>
</body>
</html>